body {
   
    background-image: url(https://cdn.caspio.com/173C0000/PromotionImages/oceanblue4.jpg) !important;
    background-attachment: fixed !important;
	
}



.cruise-title {
    margin: 0 0 16px;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.3;
    border-bottom: 1px solid rgba(0, 0, 0, .12);
    background: #003f63 !important;
padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
border-top-right-radius: 15px !important;
    border-top-left-radius: 15px !important;
}


.cruise-title {
    color: #fff !important;
}


.rules-icons img {
    max-width: 36px;
    max-height: 28px;
    margin: 0 2px;
    border-radius: 5px;
    box-shadow: solid;
    /* background: beige; */
    border: #aaa;
    border-style: dashed;
    border-weight: 1px;
    border-width: thin;
    padding: 1px;
    box-shadow: darkgrey;
    box-shadow: box-shadow: red 60px -16px;
    box-shadow: #ccc 2px 2px;
}





.lowest-sailing-price {
    border-radius: 8px;
    padding: 8px;
}

.low-rate, .lowest-sailing-price {
    border: 1px solid #0978bd;
}

.cruise-item-card .btn-icon {
    padding: 5px;
    border-radius: 10px;
}


.low-rate {
    width: 200px;
    padding: 8px 8px 0;
    border-radius: 16px;
    float: right;
}


.low-rate-list li {
    padding: 2px 4px !important;
    margin-bottom: 12px;
    border-radius: 5px;
    border: 0;
    background: rgba(9, 120, 189, .1);
}


.low-rate-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    clear: both;
    width: 100%;
    padding: 4px 0;
    text-align: left;
    font-weight: 400;
    text-transform: uppercase;
    border-width: 1px 0 0;
}





.table-fixed .table>thead:first-child>tr:first-child>th {
    border-top: 1px solid rgba(0, 0, 0, .2);
    border-bottom: 2px solid #aaa;
}



.table-fixed .table>thead>tr>th {
    font-weight: 600;
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, .2);
    background: #fff;
}
  



.table-fixed .table>thead>tr>th {
    position: sticky;
    top: -1px;
    padding: 8px;
    float: none;
    font-weight: 400;
    line-height: 22px;
    vertical-align: middle;
    text-transform: uppercase;
    border-bottom: 2px solid #d6d6d6;
    background-color: #fff;
}


.table-fixed .table>thead>tr>th.even {
    background: #fff;
}



.card {
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .24);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .24);
}


.card-header:first-child {
    border-radius: 16px 16px 0 0;
background: #003f63 !important;
    color: white !important;
}


.breadcrumb {
    background: #003f63;
    color: white;
}







.package-detail .package-details .breadcrumb a.breadcrumb-item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    color: white;
}



fieldset {
    min-width: 0;
    padding: 1rem 1rem 0;
    margin: 0 0 1rem;
    border: 1px solid rgba(0, 0, 0, .12);
    /* border-radius: 3px; */
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
}
